Last modified: 2012-04-19 21:43:10 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 22210 - Dialogs: Search and Replace : Function not working
Dialogs: Search and Replace : Function not working
Status: CLOSED FIXED
Product: MediaWiki extensions
Classification: Unclassified
UsabilityInitiative (Other open bugs)
unspecified
All All
: Normal critical (vote)
: ---
Assigned To: Trevor Parscal
:
Depends on:
Blocks: 36111
  Show dependency treegraph
 
Reported: 2010-01-21 10:47 UTC by Calcey QA
Modified: 2012-04-19 21:43 UTC (History)
3 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments
Wiki_r61227_2010-01-21_SearchandReplace.pdf (38.87 KB, application/pdf)
2010-01-21 10:47 UTC, Calcey QA
Details

Description Calcey QA 2010-01-21 10:47:18 UTC
Created attachment 6998 [details]
Wiki_r61227_2010-01-21_SearchandReplace.pdf

Reporting against Babaco Release : r61227

Steps to Reproduce ::

1) Search and replace function is not working
Example : Search 'animal' in following text

Animal rights, also referred to as animal liberation, is 

<<word is not selected>>

Expected Outcome::

It should be working as before

Test Environment::


Opera/9.63 (Windows NT 6.0; U; en) Presto/2.1.1

Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US) AppleWebKit/532.0 (KHTML, like Gecko) Chrome/3.0.195.38 Safari/532.0

Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US) AppleWebKit/525.28 (KHTML, like Gecko) Version/3.2.2 Safari/525.28.1

Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.7) Gecko/20091221 Firefox/3.5.7 (.NET CLR 3.5.30729)
Comment 1 Roan Kattouw 2010-01-24 17:05:30 UTC
Fixed in r61464.
Comment 2 Calcey QA 2010-01-25 06:24:21 UTC
Verified in r61474 and closed

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links